.anythingFader{ 
    /*margin: -88px 50px 0 66px;*/
    float: left;
    width: 484px;
    height: 233px;
    position: relative;
}
.anythingFader .wrapper{ 
    overflow: hidden; 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 506px;
    height: 233px;
}
.anythingFader .wrapper ul{ 
    width: 9999px; 
    list-style: none; 
    position: absolute; 
    top: 0; 
    left: 0; 
    margin: 0; 
    overflow: hidden;
}
.anythingFader .wrapper ul li{ 
    display: block; 
    float: left; 
    padding: 0; 
    height: 263px; 
    width: 484px; 
    margin: 0; 
}
.anythingFader .wrapper ul li{
    padding-right: 25px;
}

.anythingFader .arrow{ 
    display: none;
/*    
    display: block; 
    height: 200px; 
    width: 67px; 
    background: url(../images/arrows.png) no-repeat 0 0; 
    text-indent: -9999px; 
    position: absolute; 
    top: 65px; 
    cursor: pointer; 
*/
}
.anythingFader .forward                { background-position: 0 0; right: -20px; }
.anythingFader .back                   { background-position: -67px 0; left: -20px; }
.anythingFader .forward:hover          { background-position: 0 -200px; }
.anythingFader .back:hover             { background-position: -67px -200px; }

#thumbNav{ 
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 5;
    overflow: hidden;
    padding: 6px 0 6px 6px;
    display: none;
}

#thumbNav a{
    float: left;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #d7d6d5;
    font-size: 0px;
    margin-right: 6px;
}
#thumbNav a.panel1.cur{
    background: #0043b2;
}
#thumbNav a.panel2.cur{
    background: #0043b2;
}
#thumbNav a.panel3.cur{
    background: #0043b2;
}
#thumbNav a.panel4.cur{
    background: #0043b2;
}
#thumbNav a.panel5.cur{
    background: #0043b2;
}


#start-stop{ display: none; }
#start-stop .playing                    { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }